.products_banner .head {
  padding: 1% 0 0;
}
.products_banner .head p {
  margin-top: 1.1rem;
}
.products_banner .head h1 {
  line-height: 1.41996173;
}
.products_main {
  padding: 4rem 0 9.7rem;
}
.products_main .products_sidebar {
  width: 24.8rem;
  position: sticky;
  top: 12rem;
}
.products_main .products_sidebar .taxonomy {
  border-bottom: 1px solid var(--border);
}
.products_main .products_sidebar .taxonomy.active .title::after {
  transform: rotate(180deg);
}
.products_main .products_sidebar .taxonomy.active .box {
  opacity: 1;
}
.products_main .products_sidebar .title {
  display: block;
  text-transform: uppercase;
  color: #9a9a95;
  padding: 1.7rem 0;
}
.products_main .products_sidebar .box {
  opacity: 0;
  display: none;
  transition: opacity 0.3s;
}
.products_main .products_sidebar .box ul {
  padding: 0.5rem 0 3.6rem;
}
.products_main .products_sidebar .box ul li {
  position: relative;
  font-weight: 500;
  color: #424242;
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  transition: all 0.3s;
  cursor: pointer;
  gap: 1rem;
  padding-left: 1.75em;
}
.products_main .products_sidebar .box ul li::before {
  position: absolute;
  display: block;
  width: 1em;
  height: 1em;
  border-radius: 0.3rem;
  border: 1px solid var(--border);
  background: url("../images/gou-w.svg") no-repeat center / 68.75%;
  content: '';
  left: 0;
  top: 2px;
  transition: all 0.3s;
}
.products_main .products_sidebar .box ul li .num {
  font-size: 1.4rem;
  font-weight: 400;
  color: #9a9a95;
}
.products_main .products_sidebar .box ul li.active,
.products_main .products_sidebar .box ul li:hover {
  color: #161616;
}
.products_main .products_sidebar .box ul li.active {
  font-weight: 650;
  font-size: 1.8rem;
}
.products_main .products_sidebar .box ul li.active::before {
  background-color: #e2231a;
  border-color: #e2231a;
}
.products_main .products_sidebar .box ul li + li {
  margin-top: 1.4rem;
}
.products_main .products_sidebar .cats ul {
  padding-bottom: 3.3rem;
}
.products_main .products_sidebar .cats ul li::before {
  border-radius: 50%;
}
.products_main .products_sidebar .clear {
  display: inline-block;
  font-size: 1.3rem;
  font-weight: 500;
  color: #e2231a;
  margin-top: 2.8rem;
}
.products_main .rt {
  flex: 1;
  width: 100%;
  max-width: 118.2rem;
  padding-top: 2.4rem;
}
.products_main .filters {
  color: #9a9a95;
}
.products_main .filters .btn_filter {
  display: none;
}
.products_main .filters .sort label {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 1.9rem;
}
.products_main .filters .sort label select {
  display: block;
  width: 100%;
  font-size: 1.6rem;
  font-weight: 500;
  color: #424242;
  border: 1px solid var(--border);
  border-radius: 0.3rem;
  background: url("../images/icon-triangle.svg") no-repeat center right 1.3rem/0.5em;
  height: 3.6rem;
  padding: 0 3rem 0 1.3rem;
  min-width: 12rem;
}
.products_main .list {
  margin-top: 2.8rem;
}
.products_main .list ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 7.7rem 2.53807107%;
}
.products_main p.center:has(.btn_line) {
  margin-top: 8.1rem;
  min-height: 6.1rem;
}
.products_main p.center:has(.btn_line) .btn_line {
  min-width: 19.6rem;
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .products_main .list ul {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 768px) {
  .products_banner .head p {
    margin-top: 12px;
  }
  .products_main {
    padding: 30px 0 50px;
  }
  .products_main .products_sidebar {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    pointer-events: none;
    display: flex;
    --radius: 8px;
    margin: 0;
    width: unset;
  }
  .products_main .products_sidebar.active {
    pointer-events: all;
  }
  .products_main .products_sidebar.active .close {
    opacity: 1;
  }
  .products_main .products_sidebar.active .con {
    transform: translate(0);
  }
  .products_main .products_sidebar > .close {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s;
    background-color: rgba(0, 0, 0, 0.75);
  }
  .products_main .products_sidebar .con {
    width: min(300px, 80%);
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all 0.3s;
    transform: translateX(-100%);
    background-color: #fff;
  }
  .products_main .products_sidebar .close_box {
    padding: 12px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .products_main .products_sidebar .close_box .close {
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-left: auto;
    transition: all 0.3s;
    border-radius: var(--radius);
    background: url('../images/close.svg') no-repeat center / 12px;
  }
  .products_main .products_sidebar .close_box .close:hover {
    background-color: rgba(0, 0, 0, 0.05);
  }
  .products_main .products_sidebar .close_box + div {
    flex: 1;
    overflow: auto;
    padding: 12px 0 30px;
  }
  .products_main .products_sidebar .title {
    display: grid;
    font-size: 16px;
    line-height: 1.5;
    padding: 14px 20px;
    grid-template-columns: 1fr 12px;
    gap: 12px;
  }
  .products_main .products_sidebar .title::after {
    display: block;
    padding-bottom: 100%;
    content: '';
    background: url("../images/icon-select.svg") no-repeat center / contain;
    transition: all 0.3s;
  }
  .products_main .products_sidebar .box {
    padding: 10px 20px 20px;
  }
  .products_main .products_sidebar .box ul {
    padding: 0;
  }
  .products_main .products_sidebar .box ul li + li {
    margin-top: 12px;
  }
  .products_main .products_sidebar .box ul li.active {
    font-size: 14px;
  }
  .products_main .products_sidebar .box ul li .num {
    font-size: 13px;
  }
  .products_main .products_sidebar .clear {
    margin-top: 20px;
    margin-left: 20px;
    font-size: 13px;
  }
  .products_main .rt {
    padding: 0;
  }
  .products_main .filters .btn_filter {
    display: inline-flex;
    width: 20px;
    height: 20px;
    content: '';
    background: url("../images/nav-btn-p.svg") no-repeat center / contain;
  }
  .products_main .filters .total {
    margin-right: auto;
  }
  .products_main .filters .sort label {
    gap: 14px;
  }
  .products_main .filters .sort label select {
    font-size: 14px;
    padding: 0 40px 0 20px;
    height: 35px;
    background-position-x: right 20px;
  }
  .products_main .list {
    margin-top: 30px;
  }
  .products_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(220px, 100%), 1fr));
    gap: 30px 16px;
  }
  .products_main p.center:has(.btn_line) {
    margin-top: 40px;
    min-height: 42px;
  }
  .products_main p.center:has(.btn_line) .btn_line {
    min-width: 120px;
  }
}
